From 2ef3eae87e929ed67ad4b36ff612dda60febedb4 Mon Sep 17 00:00:00 2001
From: Xavier Claessens <xclaesse@gmail.com>
Date: Tue, 22 Jun 2010 18:05:24 +0000
Subject: Use document font by default for adium themes

Fixes bug #622266
---
diff --git a/libempathy-gtk/empathy-theme-adium.c b/libempathy-gtk/empathy-theme-adium.c
index ad174ce..e19a812 100644
--- a/libempathy-gtk/empathy-theme-adium.c
+++ b/libempathy-gtk/empathy-theme-adium.c
@@ -49,8 +49,8 @@
 #define GET_PRIV(obj) EMPATHY_GET_PRIV (obj, EmpathyThemeAdium)
 
 /* GConf key containing current value of font */
-#define EMPATHY_GCONF_FONT_KEY_NAME       "/desktop/gnome/interface/font_name"
-#define BORING_DPI_DEFAULT                96
+#define EMPATHY_GCONF_FONT_KEY_NAME "/desktop/gnome/interface/document_font_name"
+#define BORING_DPI_DEFAULT 96
 
 /* "Join" consecutive messages with timestamps within five minutes */
 #define MESSAGE_JOIN_PERIOD 5*60
--
cgit v0.8.3.1
